Bug 1448 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-14 12:04 MSK by Arkady L. Shane
Modified: 2013-01-17 11:54 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-01-14 12:04:20 MSK
Advisory:
New stable release 24.0.1312.52

Buildlists:
https://abf.rosalinux.ru/build_lists/885433
https://abf.rosalinux.ru/build_lists/885434
Comment 1 Alexander Petryakov 2013-01-16 00:50:46 MSK
chromium-browser-stable-24.0.1312.52-1
************** Advisory **************
New stable release 24.0.1312.52
**************************************
QA Verified